Wyse Management Suite 3.8 and below contain an improper access control vulnerability. A malicious admin user can disable or delete users under administration and unassigned admins for which the group admin is not authorized.
Published 2023-02-11 01:23:26
Updated 2023-02-21 18:56:33
Source Dell
View at NVD,   CVE.org
Vulnerability category: BypassGain privilege

Exploit prediction scoring system (EPSS) score for CVE-2022-46676

Probability of exploitation activity in the next 30 days: 0.06%

Percentile, the proportion of vulnerabilities that are scored at or less: ~ 23 % EPSS Score History EPSS FAQ

CVSS scores for CVE-2022-46676

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source
4.9
MEDIUM CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H
1.2
3.6
NIST
4.9
MEDIUM CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H
1.2
3.6
Dell

CWE ids for CVE-2022-46676

  • The product does not restrict or incorrectly restricts access to a resource from an unauthorized actor.
    Assigned by: security_alert@emc.com (Secondary)

References for CVE-2022-46676

Products affected by CVE-2022-46676

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!